<!DOCTYPE html>
<html lang="fr">
    <!--Faire un paragraphe qui explique les balises h1 et h2 faire une liste des balises que vous connaissez et une liste de vos plats préféres-->
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Une petite liste</title>
    <link rel="stylesheet" href="style.css">

</head>
    <body>
        <h1>
                Une petite liste
        </h1>
        <p>
            La balise h1 définit le titre principal d'une page, le h2 le titre secondaire n'ayant pas besoin
            de balises pour modifier la taille d'un texte ces balises serviront pour le référencement  
        </p>

        <ul>
            <li>h1</li>
            <li>p</li>
            <li>table</li>
            <li>h2</li>
            <li>a</li>
        </ul>

        <ol>
            <li>lasagnes</li>
            <li>hamburger</li>
            <li>tomates farci</li>
        </ol>

    </body>
</html>
